Subject: [edu-team] RE: EDU discussion of IPR in Washington Wed lunch? (fwd)

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 13 Oct 2004 09:01:47 -0700

---------- Forwarded Message ----------
Date: 13. oktober 2004 11:43 -0400
From: "Contreras, Jorge" <[email-masked]>
To: Harald Tveit Alvestrand <[email-masked]>
Subject: RE: EDU discussion of IPR in Washington Wed lunch?

Harald -- I was planning to be in DC most of that week and would be happy
to attend.

Did I mention that I am relocating to DC in January?

Jorge

-----Original Message-----
From: Harald Tveit Alvestrand [mailto:[email-masked]]
Sent: Wednesday, October 13, 2004 11:41 AM
To: Contreras, Jorge
Cc: [email-masked]
Subject: EDU discussion of IPR in Washington Wed lunch?

Jorge,

are you planning to attend (parts of) the IETF meeting in Washington?
The EDU team is wondering if you would be available for a wg chair
discussion on IPR on Wednesday....

---------- End Forwarded Message ----------

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team